program Project1;

{$APPTYPE CONSOLE}

uses
  SysUtils;

var
fil : text;
z,n,i,m : integer;
begin
  assign(input,'weighing.in');
   reset(input);
    readln(n);
    for i:=1 to n do
   begin
    read(m);
    writeln(-n+3);
   end;
end.
